perl-UNIVERSAL-require-0.170.0-3-omv2015.0.noarch.rpm


Advertisement

Description

perl-UNIVERSAL-require - Require modules from a variable

Distribution: OpenMandriva Cooker
Repository: OpenMandriva Contrib x86_64
Package name: perl-UNIVERSAL-require
Package version: 0.170.0
Package release: 3-omv2015.0
Package architecture: noarch
Package type: rpm
Installed size: 7.78 KB
Download size: 9.00 KB
Official Mirror: abf-downloads.openmandriva.org
This module creates a universal require() class method that will work with every Perl module and is secure.

Alternatives

Provides

  • perl(UNIVERSAL::require) == 0.170.0
  • perl-UNIVERSAL-require == 0.170.0-3:2015.0

Conflicts

  • perl-UNIVERSAL-exports < 0.03-3mdk

    Install Howto

    1. Enable OpenMandriva Contrib repository on Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install perl-UNIVERSAL-require rpm package:
      # urpmi perl-UNIVERSAL-require

    Files

    • /usr/lib/perl5/vendor_perl/5.20.1/UNIVERSAL/require.pm
    • /usr/share/man/man3/UNIVERSAL::require.3pm.xz
    Advertisement
    Advertisement